/* Hämtar Google Fonts - hämta egna fonter på http://www.google.com/fonts */
@import url("https://fonts.googleapis.com/css?family=Raleway");
@import url("https://fonts.googleapis.com/css?family=Open+Sans");

body {
	font-family: "Open Sans", sans-serif;
/*	font-family: "Raleway", "Lucida Grande", "Lucida Sans Unicode", Helvetica, sans-serif;*/
	font-size: 16px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 33px;
}
h2 {
	font-size: 20px;
}
#centerbox {
	width: 70%;
	max-width: 800px;
	min-width: 500px; 
	margin: 20px auto 20px auto;
	/*	border: 1px solid #ff0000; */
}
#kolumncontainer {
	float: left;
	width: 98%;
	margin: 0;
	padding: 10px;
	border: 1px solid #dec39e;
	border-radius: 5px
}
#sidhuvud {
	background: #cba674;
	padding: 2%;
	border-bottom: 1px solid #dec39e;
	text-align: center;
}
#kolumn1 {
	float: left;
	width: 20%;
	min-height: 350px;
	padding: 0 2% 2% 2%;
	background: #dec39e;
	border-right: 1px solid #cba674;
}
#kolumn2 {
	float: left;
	width: 70%;
	min-height: 350px;
	padding: 0 2% 2% 2%;
}
